﻿<nav class="main-nav">
    <ul>
        <li>
            <a href="javascript:void(0);" class="submenu">Caja de Valores</a>
            <ul>
                <li><a href="caja-que.html">¿Qué es Caja de Valores?</a></li>
                <li><a href="caja-carta.html">Carta del presidente</a></li>
                <li><a href="caja-mision.html">Misión, visión y valores</a></li>
                <li><a href="caja-marcolegal.html">Marco legal</a></li>
                <li><a href="caja-marcointernacional.html">Marco internacional</a></li>
                <li><a href="caja-trabaja.html">Trabajá con nosotros</a></li>
            </ul>
        </li>

        <li>
            <a href="javascript:void(0);" class="submenu">Información financiera</a>
            <ul>
                <li><a href="infofin-estados.html">Estados financieros</a></li>
                <li><a href="infofin-cifras.html">Caja en cifras</a></li>
            </ul>
        </li>

        <li>
            <a href="javascript:void(0);" class="submenu">Gobierno corporativo</a>
            <ul>
                <li><a href="gobierno-directorio.html">Directorio</a></li>
                <li><a href="gobierno-organigrama.html">Organigrama</a></li>
                <li><a href="gobierno-etica-conducta.html">Código de conducta</a></li>
                <li><a href="gobierno-esg.html">Información ESG</a></li>
                <li><a href="gobierno-ProgramadeIntegridad.html">Programa de Integridad</a></li>
            </ul>
        </li>

        <li>
            <a href="javascript:void(0);" class="submenu">Servicios</a>
            <ul>
                <li><a href="servicios.html">Nuestros Servicios</a></li>
                <li><a href="servicios-depositantes.html">Depositantes</a></li>
                <li><a href="servicios-inversores.html">Inversores</a></li>
                <li><a href="servicios-emisores.html">Emisores</a></li>
                <li><a href="servicios-titulares.html">Titulares de Cuenta en el registro</a></li>
                <li><a href="servicios-sgr.html">SGR</a></li>
            </ul>
        </li>

        <li><a href="caja-tramites.html">Trámites</a></li>
        <li><a href="https://contenidos.sba.com.ar/CAJVAL/vistas/Comunicados/ListadoComunicadosInstitucional.aspx?c=2" target="_blank">Comunicados y circulares</a></li>
        <li><a href="novedades.html">Novedades</a> </li>
        <li><a href="capacitacion.html">Capacitación</a></li>
    </ul>
</nav>

<nav class="main-nav main-nav-responsive">
    <div>
        <input type="search" placeholder="Buscar...">
        <svg viewBox="0 0 16.5 18.8">
            <path id="XMLID_19_" d="M7.6,0C3.4,0,0,3.4,0,7.6s3.4,7.6,7.6,7.6c1.1,0,2.1-0.2,3.1-0.7l0.5-0.2l3.6,4.6l1.7-1.3l-3.6-4.6l0.4-0.5c1.2-1.4,1.8-3.1,1.8-4.9C15.1,3.4,11.7,0,7.6,0z M7.6,13.3c-3.2,0-5.8-2.6-5.8-5.8c0-3.2,2.6-5.8,5.8-5.8c3.2,0,5.8,2.6,5.8,5.8C13.3,10.8,10.8,13.3,7.6,13.3z" />
        </svg>
    </div>
    <ul>
        <li>
            <a href="javascript:void(0);" class="submenu">Caja de Valores</a>
            <ul>
                <li><a href="caja-que.html">¿Qué es Caja de Valores?</a></li>
                <li><a href="caja-carta.html">Carta del presidente</a></li>
                <li><a href="caja-mision.html">Misión, visión y valores</a></li>
                <li><a href="caja-marcolegal.html">Marco legal</a></li>
                <li><a href="caja-marcointernacional.html">Marco internacional</a></li>
                <li><a href="caja-trabaja.html">Trabajá con nosotros</a></li>
            </ul>
        </li>

        <li>
            <a href="javascript:void(0);" class="submenu">Información financiera</a>
            <ul>
                <li><a href="infofin-estados.html">Estados financieros</a></li>
                <li>
                    <a href="javascript:void(0);" class="submenu-2">Caja en cifras</a>
                    <ul>
                        <li><a href="infofin-cifras.html">Datos Relevantes</a></li>
                        <li><a href="infofin-cifras-2-acryp.html">Servicios como ACRyP</a></li>
                        <li><a href="infofin-cifras-3-adc.html">Servicios como ADC</a></li>
                        <li><a href="infofin-cifras-4-activos-custodia.html">Participación de activos en total de custodia</a></li>
                        <li><a href="infofin-cifras-5-deposito-negociables.html">Depósito internacional de valores negociables</a></li>
                        <li><a href="infofin-cifras-6-otros.html">Otros Servicios</a></li>
                    </ul>
                </li>
            </ul>
        </li>

        <li>
            <a href="javascript:void(0);" class="submenu">Gobierno corporativo</a>
            <ul>
                <li><a href="gobierno-directorio.html">Directorio</a></li>
                <li><a href="gobierno-organigrama.html">Organigrama</a></li>
                <li><a href="gobierno-etica-conducta.html">Código de conducta</a></li>
                <li><a href="gobierno-esg.html">Información ESG</a></li>
                <li><a href="gobierno-ProgramadeIntegridad.html">Programa de Integridad</a></li>
            </ul>
        </li>

        <li>
            <a href="javascript:void(0);" class="submenu">Servicios</a>
            <ul>
                <li><a href="servicios.html">Nuestros Servicios</a></li>

                <li>
                    <a href="javascript:void(0);" class="submenu-2">Depositantes</a>
                    <ul>
                        <li><a href="servicios-depositantes.html">Agente de Custodia Registro y Pago</a></li>
                        <li><a href="servicios-depositantes-2-cheque.html">Cheque de Pago Diferido</a></li>
                        <li class="current"><a href="servicios-depositantes-3-depositario.html">Agente Depositario Central de Valores</a></li>
                        <li><a href="servicios-depositantes-4-suscriptor.html">Agente Suscriptor</a></li>
                        <li><a href="servicios-depositantes-5-custodia.html">Custodia Regular</a></li>
                        <li><a href="servicios-depositantes-6-aranceles.html">Aranceles</a></li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:void(0);" class="submenu-2">Inversores</a>
                    <ul>
                        <li><a href="servicios-inversores.html">Agente de Custodia Registro y Pago</a></li>
                        <li><a href="servicios-inversores-2-acreencias.html">Agente Pagador de Acreencias</a></li>
                        <li><a href="servicios-inversores-3-pago-impuestos.html">Pago de Impuestos</a></li>
                        <li><a href="servicios-inversores-4-depositario.html">Agente Depositario Central de Valores</a></li>
                        <li><a href="servicios-inversores-5-agen-canje.html">Agente de Canje</a></li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:void(0);" class="submenu-2">Emisores</a>
                    <ul>
                        <li><a href="servicios-emisores.html">Agente de Custodia Registro y Pago</a></li>
                        <li><a href="servicios-emisores-2-depositario.html">Agente Depositario Central de Valores</a></li>
                        <li><a href="servicios-emisores-3-prestamos.html">Préstamos Garantizados</a></li>
                        <li><a href="servicios-emisores-4-aranceles.html">Aranceles</a></li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:void(0);" class="submenu-2">Titulares de Cuenta en el registro</a>
                    <ul>
                        <li><a href="servicios-titulares.html">Agente de Custodia Registro y Pago</a></li>
                        <li><a href="servicios-titulares-2-acreencias.html">Agente Pagador de Acreencias</a></li>
                        <li><a href="servicios-titulares-3-closing.html">Closing y Asambleas</a></li>
                        <li><a href="servicios-titulares-4-agen-canje.html">Agente de Canje</a></li>
                        <li><a href="servicios-titulares-5-agen-hipote.html">Agente de registro de letras hipotecarias</a></li>
                    </ul>
                </li>
                <li><a href="servicios-sgr.html">SGR</a></li>
            </ul>
        </li>

        <li><a href="caja-tramites.html">Trámites</a></li>
        <li><a href="https://contenidos.sba.com.ar/CAJVAL/vistas/Comunicados/ListadoComunicadosInstitucional.aspx?c=2" target="_blank">Comunicados y circulares</a></li>
        <li><a href="novedades.html">Novedades</a> </li>
        <li><a href="capacitacion.html">Capacitación</a></li>
        <li><a href="faq.html">Preguntas frecuentes</a></li>
        <li><a href="contacto.html">Contacto</a></li>
        <ul class="header-nav-lang-2">
            <li class="current"><a href="#">ES <span class="lang1"></span></a></li>
            <li><a href="#">EN</a></li>
        </ul>
    </ul>
</nav>

